StoreOnce Backup Storage

HPE StoreOnce 5100 - Plugin HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux

 
jsihp
Occasional Advisor

HPE StoreOnce 5100 - Plugin HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux

I have another, even bigger problem.
After upgrading to Veritas NetBackup 8.3, Master Server does not see StoreOnce 5100. Cannot be added as a media server for a COFC Storage server.

Veritas NetBackup 8.3

Master Server RHEL 7.5 on HPE Proliant DL380 Gen10

HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux_EH991-90994_NBU_Linux_x64_v4.2.2

StoreOnce 5100 Gen3

Firmware 3.18.18

P.S.: Does anyone really have such a problem?

4 REPLIES 4
GaneshPrasad
HPE Pro

Re: HPE StoreOnce 5100 - Plugin HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux

Hello ,

I dont see any issues there, you can try to conect again check the connectivity issues and if still issue then log a case with HPE.


I am an HPE Employee

Accept or Kudo

chip73
Advisor

Re: HPE StoreOnce 5100 - Plugin HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux

Hello,

This could be a compatibility problem with the new NetBackup 8.3

According to the latest StoreOnce compatibility matrix I only see the NetBackup 8.2 listed.

https://h20272.www2.hpe.com/spock/utility/document.aspx?docurl=Shared%20Documents/hw/nearline/storeonce_compatibility_matrix.2018_03_15.pdf&lang=en&cc=us&hpappid=117135_SPOCK_PRO_HPE

Chip

jsihp
Occasional Advisor

Re: HPE StoreOnce 5100 - Plugin HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux

Hi,

This is probably blocked by Veritas, plugin 4.0.2 worked from version 8.1 through version 8.1.2 to version 8.2. These compatibility lists are mainly used when a problem arises, when everyone is hiding behind them.

Jozef

jsihp
Occasional Advisor

Re: HPE StoreOnce 5100 - Plugin HPE_StoreOnce_Catalyst_Plug_in_4.2.2_for_Veritas_NetBackup_Linux

Veritas wrote yesterday 08.27. 2020:
We have received update that Netbackup 8.3.0.1 expected date of release for general availability would be around third week of September, 2020. It is the first maintenance release for NBU under the current tooling infrastructure. So in order to fix this issue as soon as possible we suggest you to reinstall NetBackup 8.2 and perform a full catalog recovery as HPE support have already verified that this is a compatibility issue of HPE Catalyst plugin with Netbackup version 8.3 and they have the HPE plugin compatible with next NBU release 8.3.0.1 but it will take time (September 3rd week, 2020).